# ei_device Struct Reference

`#include <device.old.h>`

## Data Fields

int | txStartPage
int | rxStartPage
int | stopPage
int | currentPage
uInt16 | word16
uInt32 | pingPong
int | tx1
int | tx2

## Field Documentation

int ei_device::currentPage

uInt32 ei_device::pingPong

int ei_device::rxStartPage

int ei_device::stopPage

int ei_device::tx1

int ei_device::tx2

int ei_device::txStartPage

uInt16 ei_device::word16

The documentation for this struct was generated from the following file:

- device.old.h